# translation of kfileaudiopreview.po to Euskara
# translation of kfileaudiopreview.po to basque
# Copyright (C) 2003 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
# Mikel Goñi Larrea <golami@euskalerria.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2003-12-22 23:09+0100\n"
"Last-Translator: Mikel Goñi Larrea <golami@euskalerria.org>\n"
"Language-Team: Euskara <eu@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kfileaudiopreview.cpp:65
msgid "Media Player"
msgstr "Media erreproduzigailua"

#: kfileaudiopreview.cpp:91
msgid "Play &automatically"
msgstr "&Automatikoki erreproduzitu"
